package com.ff.base.enums;


import lombok.Getter;

/**
 * 奖励类型
 *
 * @author shang
 */
@Getter
public enum AwardType {
    AwardType_1(1, "固定"),
    AwardType_2(2, "随机");

    private final Integer code;
    private final String info;

    AwardType(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }
}
